﻿@charset "UTF-8";


/*========================================
	1-1.Universal selector
========================================*/

* {
	margin: 0;
	padding: 0;
	line-height: 1.5;
	color: #333;
	font-weight: normal;
	font-style: normal;
}

/*========================================
	1-2.Structure Module
========================================*/

body {
	margin: 0;
	background: #fff;
	font-family: メイリオ,Meiryo,ヒラギノ角ゴ Pro W3,Hiragino Kaku Gothic Pro;
	font-size: 14px;
	/*
	*font-size: small;
	*font: x-small;*/
	-webkit-text-size-adjust: none;
}

/*========================================
	1-3.Text Module
========================================*/

p,
address {
	margin: 0.8em 10px;
}

h1,
h2,
h3 {
	margin: 0.8em 10px;
	line-height: 1.2;
}

h1 {
	font-size: 180%;
}

h2 {
	padding: 0.4em 0 0.8em 0;
	font-size: 120%;
}

h3 {
	font-size: 120%;
}

/*========================================
	2-1.メインコンテナ
========================================*/
body {
	text-align: center;
}

div#header {
	margin: auto; /* ボックスのセンタリング */
	width: 100%;
}

/*========================================
	2-2.div#header
========================================*/

div#hdText {
	width: 100%;
	height: 30px;
background: #f2f2f2;
}

div#hdText h1 {
	margin: 0;
	padding: 7px 5px;
	color: #666;
	font-size: 95%;
}

div#header p.logo01 {
	margin: 40px auto 15px auto;
	padding: 0;
}

div#header p.text01 {
	margin: 0;
	padding: 0 20px;
	font-size: 120%;
}

div#header div#address {
	margin: 40px 0 15px 0;
	text-align: center;
}

